Subject: Re: ftp client
From: Pavel Tsekov <[email-masked]>
To: Jorge Goncalvez <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Oct 2001 14:34:24 +0200

In fact you cant there is no such command that
get whole directories. MGET does exactly what it
says multiple gets :) Btw you can use a GUI client
to execute the commands needed.

Btw this is not a questoin for this list though :)

Jorge Goncalvez wrote:
> 
> Hi, I made a ftp to a client and I would like to get an entire directory thant
> contains files and sub directories How can I do?
> 
> I tried mget * over the good directory but I get only the files and not the
> subdirectories and their contains.
> 
> Thanks
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/